using UnityEngine;

namespace _test.Singleton.NormalSingleton
{
    public class UIManagerNormal : MonoBehaviour
    {
        private void Start()
        {
            NormalSingleton.Instance.SayHello();
        }
    }
}